#sideBarContainer {
	position: fixed;
	left: -10000px;
	z-index: 940;
	right: 0px;
	bottom: 280px;
	width: 320px;
	margin: 0;
	padding: 0px;
	border: 3px solid #fff;
	border-bottom: none;
	box-shadow: 0 0 7px rgba(0, 0, 0, .6);
	background: #007FAC;
	background: rgba(0, 127, 172, .90);
	color: #ffffff;
	background-color: #FEFFD9;
	font: normal 1.0em/ .5em  Arial, Helvetica, sans-serif;
	text-decoration: none;
}

#sideBarContainer a {
	text-decoration: none;
	line-height: initial;
}

#sideBarContainer p a{
	text-decoration: underline;
}

#sideBarContainer p {
	line-height: 1.3em;
}
#sideBarContainer h2.sideBarSubHead{
	font-size: 1.4em; 
	font-weight: bold; 
	margin: 15px 0px;
	line-height: initial;
}
#sideBarInnerWrap {
	display: block;
	position: relative;
	margin: 0;
	padding: 7px 10px 0 20px;
	color: #000000;
	background-color: #FEFFD9;
}

#sideBarInnerWrap {
	-webkit-text-size-adjust: none;
	font-size: 12px;
}

#sideBarContainer .sideBarClose{
	text-align:right;
}
#sideBarContainer .pfSideBarIcon{
	vertical-align: baseline
}
/*--Overlay Part--*/
#updateJobRoleProductUsage{	
    width: 417px;
    z-index:1001 !important;
   
}
#spottedOverlay{

	height: 100%;
	
/*--OT87779--
    overflow-y: auto;
	overflow-x: hidden;*/
}

#updateJobRoleProductUsage .dijitDialogPaneContent{
	width: 413px !important;
}

	
#updateJobRoleProductUsage .popBody .popIframe{	
	min-height:388px;
}

#userRegistrationUpdateForm{
	font-size: 1.1em;
}	
#userRegistrationUpdateForm .primaryUseProduct{
	margin-top: 5px;
	margin-bottom:20px;
}


#spottedOverlay #errorContainer {
	margin-top:40px;
}

#spottedOverlay #primaryRoleDiv {
	margin-top:15px;
	margin-bottom:20px;
}
	
#spottedOverlay #btnContainer{
	margin-top:30px;
}

#btnContainer input{
    margin: 5px;
    width: auto;
    padding: 5px 10px;
}
	
#spottedOverlay .upgradedSystemMsg {
	margin-top:5px;
	margin-bottom: 5px;
}

#spottedOverlay #errorContainer ul {
	list-style: outside; 
	margin: -10px 0 3px;
    padding-left: 0;
	color:red;
}

#userRegistrationUpdateForm select{
	width: 95%;
}

#userRegistrationUpdateForm div.selectBox{
	float:none;
}

#userRegistrationUpdateForm #btnContainer{
	width: auto;
}

#updateJobRoleProductUsage .bodycontent .popIframe{
	height: 100% !important;
}